.menu{border-bottom:.1rem solid #dcdcdc;-webkit-box-shadow:0 -.1rem #fff inset;display:-webkit-box}
.menu a{display:block;-webkit-box-flex:1;text-align:center;width:100%;padding:1rem 0;font-size:1.2rem;color:#666;position:relative}
.menu a i{display:block;width:90%;height:3rem;clear:both;margin:0 auto .5rem}
.menu a:nth-child(1) i{background:url(img_red/m-act-cat.png) no-repeat center;background-size:auto 80%}
.menu a:nth-child(2) i{background:url(img_red/m-act-cart.png) no-repeat center;background-size:auto 84%}
.menu a:nth-child(3) i{background:url(img_red/m-act-wuliu.png) no-repeat center;background-size:auto 82%}
.menu a:nth-child(4) i{height:28px;margin-top:.2rem;background:url(img_red/uclicon.png) no-repeat center 0;background-size:28px auto}
.menu a.in:nth-child(4) i{background-position:center 100%}
.menu a:after{content:'';display:block;height:40%;position:absolute;right:0;top:20%;border-right:1px solid #d7d7d7}
.menu a:last-child:after{border:0}



/*底部*/
.maxitm{margin:0px auto;border-top:1px solid #dddddd;background: #FFF;width:100%;padding:0px 0px;position:fixed;bottom:0;left:0}

.menubottom{border-bottom:.1rem solid #dcdcdc;-webkit-box-shadow:0 -.1rem #fff inset;display:-webkit-box}
.menubottom a{display:block;-webkit-box-flex:1;text-align:center;width:100%;/*padding:1rem 0;*/font-size:1.2rem;color:#666666;position:relative}
.menubottom a i{display:block;width:90%;height:3rem;clear:both;margin:0 auto}
.menubottom a:nth-child(1) i{background:url(img/navigation_homebutton_normal.png) no-repeat center;background-size:auto 80%}
.menubottom a:nth-child(2) i{background:url(img/navigation_typebutton_normal.png) no-repeat center;background-size:auto 84%}
.menubottom a:nth-child(3) i{background:url(img/navigation_cartbutton_normal.png) no-repeat center;background-size:auto 82%}
.menubottom a:nth-child(4) i{height:28px;margin-top:.2rem;background:url(img/navigation_mystorebutton_normal.png) no-repeat center 0;background-size:28px auto}


.menubottom a:nth-child(1) i.selected{background:url(img/navigation_homebutton_press.png) no-repeat center;background-size:auto 80%}
.menubottom a:nth-child(2) i.selected{background:url(img/navigation_typebutton_press.png) no-repeat center;background-size:auto 84%}
.menubottom a:nth-child(3) i.selected{background:url(img/navigation_cartbutton_press.png) no-repeat center;background-size:auto 82%}
.menubottom a:nth-child(4) i.selected{height:28px;margin-top:.2rem;background:url(img/navigation_mystorebutton_press.png) no-repeat center 0;background-size:28px auto}



.menubottom a.in:nth-child(4) i{background-position:center 100%}
.menubottom a:after{content:'';display:block;height:40%;position:absolute;right:0;top:20%;/*border-right:1px solid #d7d7d7*/}
.menubottom a:last-child:after{border:0}